/* stylelint-disable no-descending-specificity */
/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .my-mapset-preview {
  .accordion-mapset-preview {
    &.t-accordion {
      .t-accordion-item {
        border-color: #e7e8e9 !important;

        .t-accordion-button {
          padding-right: 36px !important;

          &:not(.t-collapsed) {
            color: inherit !important;
          }

          &::after {
            background-image: none !important;
          }
        }

        .t-accordion-body {
          border-top: 0;
        }
      }
    }
  }
}
